<ion-header>
  <ion-toolbar>
    <ion-title class="text-center" style="font-size: 15px;">{{Titulo}}</ion-title>
    <ion-buttons slot="end">
      <ion-button color="primary" (click)="comeback(0,'')">
        <ion-icon slot="icon-only" name="close-circle"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
  <ion-item style="
        border-radius: 12px;
        width: 100%;
        padding: 0px 5px 0px 10px !important;
        border: 1px solid black;
        font-size: 12px;
        margin-left: 10px;
        width: 95%;
        margin-bottom: 10px;" lines="none" > 
          <ion-input placeholder="Busca tu empresa" lines="none" style="border-bottom: 0px solid black;margin-top: 0px!important;" [(ngModel)]="textobuscar" ></ion-input>
          <ion-icon name="search-outline" (click)="empresas(textobuscar)"></ion-icon>
        </ion-item>
</ion-header>

<ion-content>

  <ion-list *ngFor="let empresa of empresasid">
    <ion-radio-group>  
      <ion-item (click)="comeback(empresa.idEmpresas,empresa.Nombre_Empresa)">
        <ion-label>{{empresa.Nombre_Empresa}}</ion-label>
        <ion-radio value="{{empresa.idEmpresas}}"></ion-radio>
      </ion-item>
    </ion-radio-group>
  </ion-list>

</ion-content>
